
.arquitectPictureContainer{
    float:left;
}

.arquitectDescriptionContainer{
    width: 400px;
    margin-top:20px;
    margin-right: 20px;
    float:right;
    text-align: justify;
}

.arquitectDescriptionContainer2 {
    padding-bottom: 20px;
    padding-right: 15px;
    padding-top: 15px;
    text-align: justify;
}

.arquitectDescriptionContainer2 img{
    float:left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.arquitectDescriptionWebContainer
{
    text-align: center;
}

.arquitectPicture{
    width: 400px;
    height: 400px;
    /*border: 1px solid black;*/
    border: 0px;
    display: block;
    border-top-right-radius:2em;
}

.arquitectContainer{
    width: 900px;
    background-color: #f1f2f2;
    display: inline-block;
    padding-bottom: 30px;
    color:gray;
}

#arq_desc1,
#arq_desc2,
#arq_desc3,
#arq_desc3{
    line-height: 25px;
}

#arq_desc1,
#arq_desc4{
    display: inline-block;
    width: 400px;
    text-align: center;
    margin: 0px;
}

#arq_desc4{
    font-size: 18px;
    line-height: 35px;
    color: #5fadc1;
}


.arq_separator{
    height: 5px;
    width: 100px;
    border-bottom: 1px solid black;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 150px;
    
}


.arq_separator2{

    position: static;
    margin-top: 10px;
    margin-bottom: 30px;
}
/*.arq_separator2{
    position: static;
    display: block;
    height: 5px;
    width: 100px;
    margin: 0px auto;
    background-color: red;
}*/

#separator_mark{
    margin-top: 10px;
    margin-bottom: 2px;
    text-align: center;
}